Page MenuHomePhabricator

Backfill client side data data for 2015-03-20 {oryx}
Closed, ResolvedPublic

Description

We need to re-run client side logs for 2015-03-20 as the big storm of events from Wikitext affected validation of other incoming events:

Related Objects

StatusAssignedTask
ResolvedNuria

Event Timeline

Nuria created this task.Mar 23 2015, 5:05 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a subscriber: Nuria.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 5:05 PM
Nuria renamed this task from Backfill client side data data for 2015-03-10 to Backfill client side data data for 2015-03-20.Mar 23 2015, 7:00 PM
Nuria set Security to None.
kevinator triaged this task as Normal priority.Mar 24 2015, 2:10 PM
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.
ggellerman assigned this task to Nuria.Mar 24 2015, 2:16 PM
Nuria closed this task as Resolved.Mar 25 2015, 4:50 PM
kevinator renamed this task from Backfill client side data data for 2015-03-20 to Backfill client side data data for 2015-03-20 {oryx}.Apr 1 2015, 7:57 PM
kevinator added a parent task: Restricted Task.